<!doctype html>
<html>
<head>
<title>Google Suggest Keyworder</title>

<script type="text/javascript" src="js/jquery-1.7.1.min.js"></script>
<script type="text/javascript" src="js/jquery.tablesorter.min.js"></script>
<script type="text/javascript" src="js/jquery.color.js"></script>
<script type="text/javascript" src="js/jquery.simplemodal-1.3.4.min.js"></script>
<script type="text/javascript" src="js/main.js"></script>

<link rel="stylesheet" href="css/style.css" type="text/css" media="print, projection, screen" />
</head>
<body>

<div id="main">

<h1>Google Suggest Keyword Generator</h1>

<form id="the-form" method="post" action="">
	<div id="form-query">
		<input type="text" id="collapsed-input">
		<textarea cols="30" rows="10" id="expanded-input"></textarea>
	</div>
	
	<div id="form-buttons">
		<a href="javascript:void(0)" id="btn-expand">Expand textbox</a>
		<input type="submit" name="submit" value="Generate Suggestions" id="btn-generate">
	</div>
</form>

<table id="results" class="tablesorter" cellspacing="1">
	<thead>
		<tr id="table-buttons-row">
			<td colspan="3">
				<div id="table-buttons">
					<a id="btn-as-text" href="javascript:void(0)" class="abutton">Copy Keywords</a>
					<a id="btn-clear" href="javascript:void(0)" class="abutton">Clear</a>
				</div>
			</td>
		</tr>
	
		<tr>
			<th scope="col" class="col-keyword">Keyword</th>
			<th scope="col" class="col-results">Results</th>
			<th scope="col" class="col-buttons">&nbsp;</th>
		</tr>
	</thead>
	
	<tfoot>
		<tr class="result-placeholder"><td colspan="3">No keywords yet</td></tr>
	</tfoot>
	
	<tbody>
	</tbody>
</table>

</div>

<div id="modalbox">
<textarea id="copybox" cols="40" rows="30" wrap="off"></textarea>
</div>

</body>
</html>